<?xml version="1.0" encoding="utf-8"?>
<root>
  <Schemas>
    <Schema Name="VCLib" Priority="5">
      <holders>
        <holder HolderName="TempFileHolder" Description="Холдер временных файлов" IsClient="0">
	        <holder_parameters>
		        <holder_parameter Name="TempFolderPath" Description="Путь до директории с временными файлами" />
	        </holder_parameters>
        </holder>
      </holders>
    </Schema>
  </Schemas>
</root>

